## pyduotecno 2024.10.1

=== debian/changelog ===
pyduotecno (2024.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 15:08:29 +0100

pyduotecno (2024.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Avoid installing debian directory in binary package.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Oct 2024 09:13:25 +0100

pyduotecno (2024.5.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:28:59 +0100

pyduotecno (2024.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080089)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 13:46:47 +0100
