=== debian/control ===
Source: pyduotecno
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Cereal2nd/pyDuotecno
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyduotecno
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyduotecno.git

Package: python3-pyduotecno
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for accessing and controlling Duotecno nodes
 This library provides a means to interact with Duotecno home automation
 systems, enabling control over various device types such as climate units,
 covers, lights, and switches. By establishing a connection to the Duotecno
 Smart Box, it allows users to manage and automate their home environment
 effectively. The integration operates via a local network connection, ensuring
 a reliable interface between the user's commands and the Duotecno devices in
 their smart home setup.
