=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyduotecno
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/debian

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyduotecno.egg-info/

override_dh_auto_test:
