=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyduotecno-$1\.tar\.gz/ \
  https://github.com/Cereal2nd/pyDuotecno/tags .*/v?(\d\S+)\.tar\.gz
